Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 12:48:20 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:22 PM, 04th May                     hello                    Ok           04:22 PM, 04th May                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:22 PM, 04th May                     hello                    Hello           04:23 PM, 04th May                     hello                    I want to return one item from order 9655236241           04:23 PM, 04th May                     hello                    It’s different from picture           04:23 PM, 04th May                     hello                    I can’t make return online because status not updated           04:24 PM, 04th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:24 PM, 04th May                     hello                    Ok           04:24 PM, 04th May                     hello                    And order no 9655224764           04:25 PM, 04th May                     hello                    Same 3 items I want to return           04:26 PM, 04th May                   Sohaib                   Could you please share with us the item name and pic so we can create a return request from our end           04:26 PM, 04th May                     hello                    Status not change so I can’t make online return           04:26 PM, 04th May                     hello                    Ok           04:26 PM, 04th May                     hello                    Order #9655236241           04:28 PM, 04th May                     hello                    https://www.centrepointstores.com/ae/en/Men/Clothing/Underwear/SPLASH-Trunks-with-Printed-Elasticised-Waistband/p/161586356           04:28 PM, 04th May                     hello                    I received different item           04:28 PM, 04th May                   Sohaib                   Could you please share a pic of the item you have been received from our side           04:30 PM, 04th May                     hello                    Order no 9655224764           04:30 PM, 04th May                     hello                    For first order ?           04:30 PM, 04th May                     hello                    Or second           04:30 PM, 04th May                     hello                    Cause I sent for first           04:31 PM, 04th May                     hello                    For second  9655224764           04:31 PM, 04th May                     hello                             04:31 PM, 04th May                     hello                             04:32 PM, 04th May                     hello                    These 3 items           04:32 PM, 04th May                   Sohaib                   We have created a return request at this moment please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971502534124  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           04:35 PM, 04th May                     hello                    Ok u make return request for both order ?           04:35 PM, 04th May                   Sohaib                   BEE assured that has been created successfully           04:38 PM, 04th May                   Sohaib                   Is there anything else I can help you with?           04:39 PM, 04th May                     hello                    Thank u but no message send to my phone regarding to return           04:40 PM, 04th May                     hello                    For first order it’s created           04:40 PM, 04th May                     hello                    For second order it’s not created successfully please can u check           04:41 PM, 04th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:41 PM, 04th May                     hello                    Ok           04:42 PM, 04th May                     hello                    I want to make return 9655224764           04:44 PM, 04th May                   Sohaib                   kindly note that you will receive an Email  regarding all details: ID:[email-masked]           04:45 PM, 04th May                     hello                             04:45 PM, 04th May                     hello                             04:45 PM, 04th May                     hello                    Can u send detail to [email-masked]           04:46 PM, 04th May                     hello                    Because first email Apple email           04:46 PM, 04th May                     hello                    I received msg           04:47 PM, 04th May                     hello                    Thank u a lot           04:47 PM, 04th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:48 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2511132